@media (max-width: 1439px) {
/*    Connect With Us*/
.contact-sec .banner-fm {
    padding: 85px 100px 100px 20px;
} 
/*Footer*/
.elementor-element.ftr-list .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: 45px;
} 
/*How Brightwing Runs Each Search*/
.elementor-element.box-list {
    gap: 25px;
}
.box-list .elementor-widget-icon-box {
    width: calc(100% / 4 - 19px);
    padding: 41px 20px 40px 20px;
}
.main-hero-sec .banner-fm {
    right: 20px;
}
}

@media (max-width: 1199px) {
 
body p {
    padding-bottom: 22px;
}
body h2, h2.elementor-heading-title {
    padding-bottom: 20px;
}
body .e-con>.e-con-inner {
        max-width: 100%;
    }
/*Hero banner*/
.hero-content .elementor-element h1 {
        font-size: 62px;
        line-height: 72px;
    }
.hero-sec .df-form form .gform_body.gform-body .gform_fields {
    gap: 15px 20px;
    display: flex;
    flex-wrap: wrap;
}
.hero-sec .gform_wrapper.gravity-theme .gfield {
    width: calc(50% - 10px);
}
.hero-sec .gform_wrapper.gravity-theme .col-full {
    width: 100%;
}
.df-form .gform_wrapper.gravity-theme .gform_footer, .df-form .gform_wrapper.gravity-theme .gform_page_footer {
    margin: 30px 0px 0px;
}
.hero-content p {
    font-size: 34px;
    line-height: 43px;
}
.hero-sec .elementor-element.hero-content .elementor-element.elementor-widget-text-editor {
    max-width: 490px;
}
/*Footer*/
.elementor-element.ftr-list .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
        margin-right: 25px;
    }
/*    Connect With Us*/
.contact-sec .banner-fm {
        padding: 69px 50px 80px 20px;
    }
/* Meet FlexRecruit*/
/*Testimonials*/
.elementor-element.review-sec .elementor-swiper-button-next {
    right: 15px !important;
}
.elementor-element.review-sec .elementor-swiper-button-prev {
    left: 15px !important;
}
.elementor-element.review-sec .elementor-swiper-button {
    z-index: 9;
}
.review-sec {
    padding: 50px 55px 47px 55px;
}
.review-content {
    max-height: 168px;
}
/*How Brightwing Runs Each Search*/
.elementor-element.box-list {
        gap: 20px;
    }
    .box-list .elementor-widget-icon-box {
        width: calc(100% / 4 - 15px);
        padding: 35px 15px 35px 15px;
    }
/*    Outcomes You Can See and Scale*/
.outcomes-content ul li strong {
    margin-bottom: 8px;
    font-size: 22px;
    line-height: 28px;
}
.outcomes-content ul li {
    margin-bottom: 20px;
}
/*CASE STUDY css*/
.study-sec .elementor-element h3 {
    font-size: 32px;
    line-height: 44px;
    padding-bottom: 12px;
    padding-top: 26px;
}
}

@media (max-width: 991px) {
    body {
    padding-top: 80px;
}
.elementor-element.mobile-form.hero-sec {
    background: transparent;
}
.elementor-element.sticky-img {
    position: initial;
}
/*    Header*/
 .elementor-element .hdr-lt {
    width: 180px;
} 
.elementor-element .hdr-rt {
    width: calc(100% - 180px);
}
.elementor-element.hero-sec {
    height: calc(100vh - 80px);
}
 /*    Connect With Us*/
.contact-sec .banner-fm {
        padding: 69px 20px 80px 20px;
    }
    .contact-sec .banner-fm {
        padding: 25px 20px 80px 20px;
    }
/*How Brightwing Runs Each Search*/
    .box-list .elementor-widget-icon-box {
        width: calc(100% / 2 - 10px);
        padding: 35px 20px 35px 20px;
    }
    .outcomes-sec .elementor-widget-image img {
        max-height: 520px;
    }
/*Meet FlexRecruit*/
.video-box.elementor-widget-video {
    height: 450px;
}
/*Hero banner*/
.hero-sec .hero-content {
    width: 100%;
    padding-right: 0px;
}
.hero-sec .elementor-element.hero-content .elementor-element.elementor-widget-text-editor {
        max-width: 100%;
    }
    .elementor-element.hero-sec {
        height: auto;
    }
    .elementor-element.mobile-form.hero-sec::after {
        display: none;
    }
.main-hero-sec .banner-fm {
        position: initial;
        transform: none;
        margin: 60px auto 0px auto;
        padding: 30px 35px 40px;
        background: #FAF9ED;
        width: calc(100% - 40px);
        max-width: 660px;
    }
/*CASE STUDY css*/
.elementor-element.toc-col {
    position: initial;
}
.toc-col .elementor-widget-table-of-contents {
    display: none;
}
.toc-col h2 {
        padding-bottom: 5px;
}
.elementor-element.bg-sec.leadership-sec {
            background-position: center left -130px !important;
}
.elementor-element.hero-sec .e-con-inner {
        padding-top: 260px;
        padding-bottom: 50px;
    }
    .elementor-element.mobile-form.hero-sec .e-con-inner {
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .hero-content .elementor-element h1 {
        font-size: 56px;
        line-height: 66px;
    }
    /*Why FlexRecruit Was Created*/

.elementor-element.home-created .home-created-lt {
    position: initial;
}
}

@media (max-width: 767px) {
    body h2, h2.elementor-heading-title {
    padding-bottom: 16px;
}
body p {
    padding-bottom: 16px;
}
.elementor-element .btn a.elementor-button, .df-form form .gform_footer.top_label button {
    font-size: 15px;
    padding: 9px 24px;
}
/*Footer */
.elementor-element.ftr-list .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
        margin-right: 20px;
    }
.ftr-list .elementor-widget .elementor-icon-list-items.elementor-inline-items {
        row-gap: 15px;
    }
    .elementor-element.ftr-list .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
        margin-right: 15px;
    }
    .elementor-element.bg-sec::after {
    width: 60%;
}
/*Hero banner*/
.hero-content .elementor-element h1 {
        font-size: 42px;
        line-height: 50px;
    }
.hero-content p {
        font-size: 24px;
        line-height: 30px;
    }
    .elementor-element.hero-sec .e-con-inner {
    padding-top: 200px;
    padding-bottom: 50px;
}
.elementor-element.mobile-form.hero-sec .e-con-inner {
    padding-top: 0px;
    padding-bottom: 0px;
}
    .main-hero-sec .banner-fm {
    padding: 30px 20px 40px;
}
.hdr-rt a::before {
    left: auto;
    right: 0;
}
.elementor-element.hero-content .btn a.elementor-button {
        font-size: 18px;
        line-height: 22px;
        padding: 10px 25px;
    }
    .elementor-element.hero-sec::after {
    width: 70%;
}
/* Meet FlexRecruit*/
.video-box.elementor-widget-video {
        height: 370px;
    }
    .elementor-custom-embed-play:after {
    width: 70px;
    height: 70px;
}
/*    Outcomes You Can See and Scale*/
.outcomes-content ul li strong {
            margin-bottom: 5px;
        font-size: 20px;
        line-height: 26px;
    }
    .outcomes-content ul li {
        margin-bottom: 16px;
        padding-left: 22px;
    }
    .outcomes-content ul li::before {
    top: 6px;
}

/*How Brightwing Runs Each Search*/
.box-list .elementor-widget-icon-box h3 {
    padding-bottom: 12px;
}
/*Testimonials*/
.elementor-element.review-sec .elementor-swiper-button {
    width: 12px;
    height: auto;
}
.review-content {
    max-height: 165px;
}

/*Connect With Us*/
body .gform_wrapper.gravity-theme .ginput_complex span {
        margin-bottom: 0;
    }
.contact-sec .banner-fm {
        padding: 25px 20px 60px 20px;
    }
     .hero-sec .df-form form .gform_body.gform-body .gform_fields {
        gap: 10px 20px;
    }
    .contact-sec .df-form form .gform_body.gform-body .gform_fields {
    gap: 10px 20px;
}
.df-form form .gform_body.gform-body .gform_fields .gfield input, .df-form form .gform_body.gform-body .gform_fields .gfield textarea {
    padding: 15px 0px 10px 0px;
}
.elementor-element.contact-sec .elementor-element .elementor-widget-heading {
    margin-bottom: 9px;
}
/*CASE STUDY css*/
.title-top {
    font-size: 16px;
    line-height: 26px;
}
.elementor-toc__list-wrapper .elementor-toc__list-item {
    margin-bottom: 10px;
}
.elementor-toc__list-wrapper a::after {
    height: 27px;
}
.study-sec .elementor-element h3 {
        font-size: 26px;
        line-height: 38px;
        padding-bottom: 7px;
        padding-top: 22px;
    }
    .color-box p {
    font-size: 18px;
    line-height: 28px;
    padding-bottom: 10px;
}
.color-box ul li {
    margin-bottom: 3px;
}
/*flexhr page*/
.teams-box .ul-list ul li::before {
    top: 8px;
}
.elementor-element.gain-box h3 {
    font-size: 22px;
    line-height: 28px;
    padding-bottom: 14px;
}
}


@media only screen and (max-width: 641px) {
   .hero-sec .gform_wrapper.gravity-theme .gfield {
        width: 100%;
    }
    body .gform_wrapper.gravity-theme input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
        line-height: initial;
        min-height: initial;
    }
}


@media (max-width: 576px) {
/*    How Brightwing Runs Each Search*/
.box-list .elementor-widget-icon-box {
        width: 100%;
    }
    .box-list .elementor-widget-icon-box .elementor-icon-box-content, .box-list .elementor-widget-icon-box .elementor-icon-box-icon {
    text-align: center;
}
/*Testimonials*/
.elementor-element.review-sec .elementor-swiper-button-prev {
        left: 5px !important;
    }
    .elementor-element.review-sec .elementor-swiper-button-next {
        right: 5px !important;
    }
    .review-sec {
        padding: 32px 22px 30px 22px;
    }
    .elementor-element.bg-sec.leadership-sec {
        background-position: center left -280px !important;
    }
}



@media (max-width: 479px) {
/*Footer */
 .ftr-logo .elementor-widget-image {
        text-align: left;
 } 
 .elementor-element.ftr-list .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
        width: 100%;
        margin: 0px;
    }  
    .outcomes-sec .elementor-widget-image img {
        max-height: 420px;
    }
    .video-box.elementor-widget-video {
        height: 280px;
    }
     .elementor-element.bg-sec.leadership-sec {
        background-position: center left -330px !important;
    }
    .elementor-element.bg-sec.home-bg {
    background-position: center left -190px !important;
    }
    .page-id-758 .bg-sec {
            background-position: center left -130px !important;
    }
}